{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "vatonage:stone_pebble"
		},
		"components": {
			"minecraft:icon": {
                "textures": {
                    "default": "stone_pebble"
                }
            },
			"minecraft:display_name": {
				"value": "%vatonage.stone_factory.stone_pebble.name\n§8§oStone Factory§r"
			}
		}
	}
}